
#wb_header { background: transparent none repeat scroll left top; height: 130px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 923px; padding-bottom: 40px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 160px; }
body { background: transparent url("../gallery_gen/ca7a44e87fb2478fd56c8662d9700140.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1213px; }
.root { width: 992px; height: 1213px; overflow: visible; min-height: 1213px; }
#wb_element_instance21 { left: 540px; top: 10px; min-width: 440px; width: 440px; min-height: 40px; height: 40px; display: block; z-index: 305; }
#wb_element_instance21 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: right; }
#wb_element_instance21 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance21 li { margin: 10px 0px 10px 0px; }
#wb_element_instance21 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 { left: 0px; top: 30px; min-width: 124px; width: 124px; min-height: 71px; height: 71px; display: block; z-index: 280; }
#wb_element_instance22 img { width: 124px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { left: 130px; top: 10px; min-width: 410px; width: 410px; min-height: 86px; height: 86px; display: block; z-index: 263; }
#wb_element_instance24 { left: 130px; top: 100px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 284; }
#wb_element_instance25 { left: 0px; top: 180px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 301; }
#wb_element_instance26 { left: 20px; top: 50px; min-width: 950px; width: 950px; min-height: 46px; height: 46px; display: block; z-index: 109; }
#wb_element_instance27 { left: 20px; top: 100px; min-width: 520px; width: 520px; min-height: 160px; height: 160px; display: block; z-index: 114; }
#wb_element_instance28 { left: 560px; top: 100px; min-width: 410px; width: 410px; min-height: 290px; height: 290px; display: block; z-index: 136; }
#wb_element_instance28 img { width: 410px; height: 290px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { left: 0px; top: 630px; min-width: 460px; width: 460px; min-height: 200px; height: 200px; display: block; z-index: 117; }
#wb_element_instance30 { left: 480px; top: 620px; min-width: 450px; width: 450px; min-height: 250px; height: 250px; display: block; z-index: 170; overflow: hidden; }
#wb_element_instance30 img { width: 489.13043478261px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance31 { left: 480px; top: 400px; min-width: 500px; width: 500px; min-height: 24px; height: 24px; display: block; z-index: 171; }
#wb_element_instance32 { left: 30px; top: 600px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 172; }
#wb_element_instance33 { left: 0px; top: 320px; min-width: 450px; width: 450px; min-height: 250px; height: 250px; display: block; z-index: 173; overflow: hidden; }
#wb_element_instance33 img { width: 489.58333333333px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance34 { left: 470px; top: 430px; min-width: 500px; width: 500px; min-height: 180px; height: 180px; display: block; z-index: 119; }
#wb_element_instance35 { left: 0px; top: 260px; min-width: 540px; width: 540px; min-height: 46px; height: 46px; display: block; z-index: 177; }
#wb_element_instance36 { left: 81px; top: 18px; min-width: 231px; width: 231px; min-height: 58px; height: 58px; display: block; z-index: 178; }
#wb_element_instance36 img { width: 231px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { left: 0px; top: 890px; display: block; z-index: 9000; }
#wb_element_instance38 { left: 0px; top: 224px; display: block; z-index: 9999; }


#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 130px; }
	#wb_main { height: 1210px; }
	#wb_footer { height: 319px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1659px; }
	.root { width: 1200px; height: 1659px; overflow: visible; min-height: 1659px; }
	#wb_element_instance21 { left: 570px; top: 38px; min-width: 620px; width: 620px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22 { left: 0px; top: 30px; min-width: 124px; width: 124px; min-height: 71px; height: 71px; display: block; }
	#wb_element_instance22 img { width: 124px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { left: 130px; top: 30px; min-width: 430px; width: 430px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance24 { left: 130px; top: 80px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { left: 0px; top: 70px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { left: 30px; top: 30px; min-width: 1140px; width: 1140px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance27 { left: 30px; top: 110px; min-width: 410px; width: 410px; min-height: 184px; height: 184px; display: block; }
	#wb_element_instance28 { left: 470px; top: 110px; min-width: 700px; width: 700px; min-height: 390px; height: 390px; display: block; overflow: hidden; }
	#wb_element_instance28 img { width: 700px; height: 467px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
	#wb_element_instance29 { left: 10px; top: 910px; min-width: 540px; width: 540px; min-height: 207px; height: 207px; display: block; }
	#wb_element_instance30 { left: 30px; top: 560px; min-width: 600px; width: 600px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance30 img { width: 600px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { left: 650px; top: 560px; min-width: 540px; width: 540px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance32 { left: 20px; top: 870px; min-width: 540px; width: 540px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance33 { left: 580px; top: 870px; min-width: 600px; width: 600px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance33 img { width: 600px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { left: 640px; top: 590px; min-width: 540px; width: 540px; min-height: 276px; height: 276px; display: block; }
	#wb_element_instance35 { left: 30px; top: 500px; min-width: 1140px; width: 1140px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance36 { left: 81px; top: 18px; min-width: 231px; width: 231px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance36 img { width: 231px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { left: 0px; top: 890px; display: block; }
	#wb_element_instance38 { left: 0px; top: 224px; display: block; }
}
